Java7 Package Rebuild Status

From FedoraProject

Revision as of 20:51, 10 January 2012 by Dbhole (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
Package Issue Taken by status
apache-commons-validator-1.3.1-5.fc16 Invalid ASCII chars New package not built
bcel-5.2-9.fc15 Invalid ASCII chars New package not built
cortado-0.6.0-3.fc15 Invalid ASCII chars New package not built
hibernate-jpa-2.0-api-1.0.1-2.fc17 Invalid ASCII chars New package not built
jBCrypt-0.3-4.fc15 Invalid ASCII chars New package not built
maven-changelog-plugin-2.2-7.fc16 Invalid ASCII chars New package not built
maven-jflex-plugin-1.4.3-5.fc16 Invalid ASCII chars New package not built
metadata-extractor-2.3.1-6.fc15 Invalid ASCII chars New package not built
MiniCopier-0.5-2.fc15 Invalid ASCII chars New package not built
slf4j-1.6.1-3.fc16 Invalid ASCII chars New package not built
xjavadoc-1.1-10.fc15 Invalid ASCII chars New package not built
avalon-logkit-2.1-6.fc17 Incompatible with new JDBC New package not built
btm-2.1.1-3.fc16 Incompatible with new JDBC New package not built
c3p0-0.9.2-0.5.pre1.fc15 Incompatible with new JDBC New package not built
h2-1.2.147-3.fc16 Incompatible with new JDBC New package not built
hsqldb-1.8.1.3-3.fc15 Incompatible with new JDBC New package not built
jakarta-taglibs-standard-1.1.2-1.fc16 Incompatible with new JDBC New package not built
mchange-commons-0.2-0.3.20110130hg.fc15 Incompatible with new JDBC New package not built
mysql-connector-java-5.1.17-1.fc17 Incompatible with new JDBC New package not built
tomcat-7.0.23-1.fc17 Incompatible with new JDBC New package not built
velocity-1.7-1.fc16 Incompatible with new JDBC New package not built
batik-1.7-12.fc16 Uses com.sun.image.codec New package not built
jcharts-0.7.5-5.fc15 Uses com.sun.image.codec New package not built
jrefactory-2.9.19-3.fc15 Uses com.sun.image.codec New package not built
xmlgraphics-commons-1.4-3 Uses com.sun.image.codec New package not built
bouncycastle-1.46-1.fc16 -source/-target mismatch New package not built
bouncycastle-mail-1.46-1.fc16 -source/-target mismatch New package not built
bouncycastle-tsp-1.46-1.fc16 -source/-target mismatch New package not built
easymock2-2.5.2-4.fc15 Same type erasure New package not built
jide-oss-2.7.6-4.1340svn.fc15 Same type erasure New package not built
plexus-containers-1.5.5-3.fc16 Needs tools.jar in build/runtime classpath New package not built